{ stdenv, zola, lib, ... }:
with lib;

stdenv.mkDerivation {
  pname = "posixlycorrect.com";
  version = "0.0.1";

  src = ./posixlycorrect;

  buildPhase = ''
    ${getExe zola} build --output-dir $out
  '';
}

